View Bug Details

IDProjectCategoryView StatusLast Update
0002221DCP-o-maticBugspublic2022-03-24 18:27
Reportercarl Assigned Tocarl  
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.16.8 
Summary0002221: Unresolved reference to asset ID when importing / playing DCP
Description

Works in 2.14.57

TagsNo tags attached.
Branch2221-unresolved-ref
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-03-23 23:03

administrator   ~0004970

Speculative fix on branch.

carl

2022-03-24 18:27

administrator   ~0004974

a939e4b642ff9b398920dee1d0154729217347a5

Bug History

Date Modified Username Field Change
2022-03-22 23:50 carl New Bug
2022-03-23 22:53 carl Status new => acknowledged
2022-03-23 22:53 carl Target Version => 2.16.8
2022-03-23 22:53 carl Estimated work required => Undecided
2022-03-23 23:03 carl Assigned To => carl
2022-03-23 23:03 carl Status acknowledged => in progress
2022-03-23 23:03 carl Branch => 2221-unresolved-ref
2022-03-23 23:03 carl Note Added: 0004970
2022-03-24 18:27 carl Status in progress => resolved
2022-03-24 18:27 carl Resolution open => fixed
2022-03-24 18:27 carl Note Added: 0004974